"glshadercachev002"
{
	"1"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"2"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"3"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"4"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"5"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"6"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"1"
		"ps_dynamic"		"7"
	}
	"7"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"8"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
	"9"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"34"
	}
	"10"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"60"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"11"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"32"
	}
	"12"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"13"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"14"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"200"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"15"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"16"
	}
	"16"
	{
		"vs"		"eyes_flashlight_vs20"
		"ps"		"eyes_flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"17"
	{
		"vs"		"sprite_vs20"
		"ps"		"sprite_ps20b"
		"vs_static"		"2"
		"ps_static"		"8"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"18"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"decalmodulate_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"19"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"20"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"352"
		"ps_static"		"148416"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"21"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"60"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"22"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"23"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23424"
		"vs_dynamic"		"0"
		"ps_dynamic"		"51"
	}
	"24"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"25"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"26"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"27"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"28"
	}
	"28"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"29"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"30"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226944"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"31"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"24"
	}
	"32"
	{
		"vs"		"eyeglint_vs20"
		"ps"		"eyeglint_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"33"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"34"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"1"
		"ps_dynamic"		"8"
	}
	"35"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"36"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"37"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"352"
		"ps_static"		"148416"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"38"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"276"
		"vs_dynamic"		"11"
		"ps_dynamic"		"0"
	}
	"39"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25728"
		"ps_static"		"84"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"40"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"41"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"138"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"42"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"28"
	}
	"43"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"44"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"4"
		"ps_dynamic"		"8"
	}
	"45"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"12"
	}
	"46"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"84"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"47"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"48"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"128"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"49"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25344"
		"ps_static"		"24"
		"vs_dynamic"		"18"
		"ps_dynamic"		"0"
	}
	"50"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"51"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"52"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"53"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"94371876"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"54"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"20"
	}
	"55"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"4"
		"ps_dynamic"		"36"
	}
	"56"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"640"
		"vs_dynamic"		"1"
		"ps_dynamic"		"40"
	}
	"57"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"24"
		"ps_static"		"13824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"58"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"17"
		"ps_dynamic"		"3"
	}
	"59"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"60"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"24"
	}
	"61"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"6"
	}
	"62"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"0"
		"ps_dynamic"		"9"
	}
	"63"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"64"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"introscreenspaceeffect_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"65"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"66"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"67"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"18"
		"ps_static"		"100"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"68"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"69"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
	"70"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"71"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"96"
		"ps_static"		"148224"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"72"
	{
		"vs"		"writez_vs20"
		"ps"		"white_ps20"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"73"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"9"
		"ps_static"		"1926"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"74"
	{
		"vs"		"sprite_vs20"
		"ps"		"sprite_ps20b"
		"vs_static"		"2"
		"ps_static"		"24"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"75"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"2688"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"76"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26880"
		"ps_static"		"792"
		"vs_dynamic"		"16"
		"ps_dynamic"		"3"
	}
	"77"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"1"
	}
	"78"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"37248"
		"vs_dynamic"		"0"
		"ps_dynamic"		"50"
	}
	"79"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"80"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"40"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"81"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23040"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"82"
	{
		"vs"		"water_vs20"
		"ps"		"water_ps20b"
		"vs_static"		"0"
		"ps_static"		"224"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"83"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23040"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"84"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"16"
	}
	"85"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"276"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"86"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"87"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23424"
		"vs_dynamic"		"0"
		"ps_dynamic"		"50"
	}
	"88"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"1"
		"ps_dynamic"		"9"
	}
	"89"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23040"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"90"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"48"
		"ps_static"		"79104"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"91"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"92"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25728"
		"ps_static"		"36"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"93"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"24"
		"ps_static"		"13824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"94"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"95"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"96"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
	"97"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"24"
		"ps_static"		"14208"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"98"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"99"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"96"
		"ps_static"		"148224"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"100"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"101"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"12"
	}
	"102"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"139"
		"ps_dynamic"		"4"
	}
	"103"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"104"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"1920"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"105"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"monitorscreen_ps20b"
		"vs_static"		"0"
		"ps_static"		"8"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"106"
	{
		"vs"		"unlitgeneric_vs20"
		"ps"		"shadowbuildtexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"107"
	{
		"vs"		"teeth_flashlight_vs20"
		"ps"		"teeth_flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"2"
	}
	"108"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"8"
	}
	"109"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"894"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"110"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"111"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"1392"
		"ps_static"		"37903872"
		"vs_dynamic"		"1"
		"ps_dynamic"		"51"
	}
	"112"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"113"
	{
		"vs"		"water_vs20"
		"ps"		"water_ps20b"
		"vs_static"		"0"
		"ps_static"		"64"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"114"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"4"
		"ps_dynamic"		"7"
	}
	"115"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24768"
		"ps_static"		"11796864"
		"vs_dynamic"		"8"
		"ps_dynamic"		"0"
	}
	"116"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"117"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"118"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"119"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25728"
		"ps_static"		"12"
		"vs_dynamic"		"16"
		"ps_dynamic"		"0"
	}
	"120"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"276"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"121"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"240"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"122"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"96"
		"ps_static"		"148608"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"123"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"798"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"124"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"11"
		"ps_dynamic"		"0"
	}
	"125"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5820"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"126"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"1"
		"ps_dynamic"		"6"
	}
	"127"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"16"
	}
	"128"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24768"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"129"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"36864"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"130"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"84"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"131"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"132"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"17"
		"ps_dynamic"		"0"
	}
	"133"
	{
		"vs"		"shadow_vs20"
		"ps"		"shadow_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"1"
	}
	"134"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"36"
	}
	"135"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24768"
		"ps_static"		"11796864"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"136"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"4"
		"ps_dynamic"		"4"
	}
	"137"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"256"
		"ps_static"		"576"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"138"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"139"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"6440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"140"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"7"
		"ps_dynamic"		"3"
	}
	"141"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"10"
	}
	"142"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226560"
		"vs_dynamic"		"1"
		"ps_dynamic"		"51"
	}
	"143"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"1"
	}
	"144"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"2"
		"ps_static"		"4"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"145"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"17"
		"ps_dynamic"		"3"
	}
	"146"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"200"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"147"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"1152"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"148"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"96"
		"ps_static"		"148608"
		"vs_dynamic"		"2"
		"ps_dynamic"		"14"
	}
	"149"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"138"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"150"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"1392"
		"ps_static"		"37903872"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"151"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"152"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"7"
	}
	"153"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"154"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"12"
		"ps_dynamic"		"2"
	}
	"155"
	{
		"vs"		"teeth_flashlight_vs20"
		"ps"		"teeth_flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"4"
		"ps_dynamic"		"2"
	}
	"156"
	{
		"vs"		"sprite_vs20"
		"ps"		"sprite_ps20b"
		"vs_static"		"2"
		"ps_static"		"24"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"157"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"17"
		"ps_dynamic"		"0"
	}
	"158"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"14"
	}
	"159"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
	"160"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23040"
		"vs_dynamic"		"1"
		"ps_dynamic"		"51"
	}
	"161"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"36864"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"162"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"16"
	}
	"163"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"200"
		"vs_dynamic"		"1"
		"ps_dynamic"		"7"
	}
	"164"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"256"
		"ps_static"		"192"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"165"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"166"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"240"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"167"
	{
		"vs"		"cable_vs20"
		"ps"		"cable_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"168"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"169"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"170"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"11"
		"ps_dynamic"		"0"
	}
	"171"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"172"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"173"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"12"
		"ps_dynamic"		"0"
	}
	"174"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"175"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26880"
		"ps_static"		"792"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"176"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"12"
	}
	"177"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"84"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"178"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"179"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"37248"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"180"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"0"
		"ps_dynamic"		"8"
	}
	"181"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"16"
		"ps_dynamic"		"3"
	}
	"182"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"183"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"384"
		"vs_dynamic"		"0"
		"ps_dynamic"		"50"
	}
	"184"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23424"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"185"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"4"
	}
	"186"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"187"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"188"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"189"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"190"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"36"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"191"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"1"
		"ps_dynamic"		"7"
	}
	"192"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"193"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"96"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"194"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"195"
	{
		"vs"		"windowimposter_vs20"
		"ps"		"windowimposter_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"196"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"197"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"introscreenspaceeffect_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"1"
	}
	"198"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"16"
		"ps_static"		"96"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"199"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"276"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"200"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"1"
		"ps_dynamic"		"7"
	}
	"201"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"202"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"384"
		"vs_dynamic"		"2"
		"ps_dynamic"		"14"
	}
	"203"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"36"
	}
	"204"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"27"
		"ps_dynamic"		"0"
	}
	"205"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"206"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"207"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"6440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
	"208"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"209"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"16"
		"ps_static"		"23424"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"210"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"211"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"212"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"8"
	}
	"213"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"13"
		"ps_dynamic"		"2"
	}
	"214"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"215"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"216"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"0"
		"ps_static"		"384"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"217"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"1"
		"ps_dynamic"		"5"
	}
	"218"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"219"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"12"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"220"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25728"
		"ps_static"		"84"
		"vs_dynamic"		"18"
		"ps_dynamic"		"0"
	}
	"221"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"96"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"222"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"223"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"224"
	{
		"vs"		"refract_vs20"
		"ps"		"refract_ps20b"
		"vs_static"		"4"
		"ps_static"		"72"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"225"
	{
		"vs"		"unlitgeneric_vs20"
		"ps"		"shadowbuildtexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"226"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24768"
		"ps_static"		"384"
		"vs_dynamic"		"8"
		"ps_dynamic"		"0"
	}
	"227"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"228"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"228"
	{
		"vs"		"water_vs20"
		"ps"		"water_ps20b"
		"vs_static"		"0"
		"ps_static"		"224"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"229"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"36"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"230"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"48"
		"ps_static"		"79488"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"231"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"4"
		"ps_static"		"24"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"232"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"13"
		"ps_dynamic"		"0"
	}
	"233"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"introscreenspaceeffect_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"6"
	}
	"234"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"235"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"236"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226944"
		"vs_dynamic"		"0"
		"ps_dynamic"		"48"
	}
	"237"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"6440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"238"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"1"
		"ps_dynamic"		"9"
	}
	"239"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"256"
		"ps_static"		"192"
		"vs_dynamic"		"1"
		"ps_dynamic"		"50"
	}
	"240"
	{
		"vs"		"unlitgeneric_vs20"
		"ps"		"shadowbuildtexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"241"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226944"
		"vs_dynamic"		"0"
		"ps_dynamic"		"51"
	}
	"242"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"243"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"4"
		"ps_dynamic"		"9"
	}
	"244"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"18"
		"ps_dynamic"		"0"
	}
	"245"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"246"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"monitorscreen_ps20b"
		"vs_static"		"0"
		"ps_static"		"8"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"247"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"240"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"248"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"249"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"250"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24768"
		"ps_static"		"384"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"251"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"6440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"252"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"138"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"253"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"13"
		"ps_dynamic"		"0"
	}
	"254"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26880"
		"ps_static"		"792"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"255"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"256"
	{
		"vs"		"writez_vs20"
		"ps"		"white_ps20"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"257"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"200"
		"vs_dynamic"		"1"
		"ps_dynamic"		"9"
	}
	"258"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226944"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"259"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"260"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"84"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"261"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25344"
		"ps_static"		"24"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"262"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"0"
		"ps_dynamic"		"7"
	}
	"263"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"132"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"264"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"introscreenspaceeffect_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"265"
	{
		"vs"		"cable_vs20"
		"ps"		"cable_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"266"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"267"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"9"
	}
	"268"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"6440"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"269"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"60"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"270"
	{
		"vs"		"depthtodestalpha_vs20"
		"ps"		"depthtodestalpha_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"271"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"272"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226560"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"273"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"860"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"274"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"700"
		"vs_dynamic"		"1"
		"ps_dynamic"		"8"
	}
	"275"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"276"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"13"
		"ps_dynamic"		"0"
	}
	"277"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"4"
		"ps_dynamic"		"12"
	}
	"278"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"8"
		"ps_dynamic"		"2"
	}
	"279"
	{
		"vs"		"shadow_vs20"
		"ps"		"shadow_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"280"
	{
		"vs"		"eyes_vs20"
		"ps"		"eyes_ps20b"
		"vs_static"		"576"
		"ps_static"		"0"
		"vs_dynamic"		"11"
		"ps_dynamic"		"0"
	}
	"281"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"282"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"40"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"283"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26880"
		"ps_static"		"792"
		"vs_dynamic"		"17"
		"ps_dynamic"		"3"
	}
	"284"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"285"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"48"
		"ps_static"		"79104"
		"vs_dynamic"		"1"
		"ps_dynamic"		"51"
	}
	"286"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"112"
		"ps_static"		"226560"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"287"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"5820"
		"vs_dynamic"		"5"
		"ps_dynamic"		"5"
	}
	"288"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"289"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"290"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"12"
	}
	"291"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"240"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"292"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"1536"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"293"
	{
		"vs"		"eyes_vs20"
		"ps"		"eyes_ps20b"
		"vs_static"		"576"
		"ps_static"		"0"
		"vs_dynamic"		"11"
		"ps_dynamic"		"1"
	}
	"294"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"295"
	{
		"vs"		"eyes_vs20"
		"ps"		"eyes_ps20b"
		"vs_static"		"576"
		"ps_static"		"0"
		"vs_dynamic"		"8"
		"ps_dynamic"		"0"
	}
	"296"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25728"
		"ps_static"		"12"
		"vs_dynamic"		"17"
		"ps_dynamic"		"0"
	}
	"297"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"138"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"298"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"4"
	}
	"299"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"300"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"1"
	}
	"301"
	{
		"vs"		"depthwrite_vs20"
		"ps"		"depthwrite_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"302"
	{
		"vs"		"water_vs20"
		"ps"		"water_ps20b"
		"vs_static"		"0"
		"ps_static"		"64"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"303"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1320"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"304"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"305"
	{
		"vs"		"lightmappedgeneric_flashlight_vs20"
		"ps"		"flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"306"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"307"
	{
		"vs"		"eyes_vs20"
		"ps"		"eyes_ps20b"
		"vs_static"		"576"
		"ps_static"		"0"
		"vs_dynamic"		"8"
		"ps_dynamic"		"1"
	}
	"308"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"2600"
		"vs_dynamic"		"1"
		"ps_dynamic"		"10"
	}
	"309"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"240"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"310"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"128"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"10"
	}
	"311"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1980"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"312"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"313"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"38"
	}
	"314"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"36"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"315"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"12"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"316"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"20"
	}
	"317"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"318"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"319"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"320"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24960"
		"ps_static"		"276"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"321"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"4"
		"ps_dynamic"		"16"
	}
	"322"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"323"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"324"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25344"
		"ps_static"		"216"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"325"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"256"
		"ps_static"		"576"
		"vs_dynamic"		"0"
		"ps_dynamic"		"50"
	}
	"326"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"25344"
		"ps_static"		"24"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"327"
	{
		"vs"		"shatteredglass_vs20"
		"ps"		"shatteredglass_ps20b"
		"vs_static"		"2"
		"ps_static"		"40"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"328"
	{
		"vs"		"lightmappedgeneric_vs20"
		"ps"		"lightmappedgeneric_ps20b"
		"vs_static"		"96"
		"ps_static"		"148608"
		"vs_dynamic"		"0"
		"ps_dynamic"		"50"
	}
	"329"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"vertexlit_and_unlit_generic_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"330"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"331"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"60"
		"vs_dynamic"		"5"
		"ps_dynamic"		"7"
	}
	"332"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"168"
		"ps_static"		"1980"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"333"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"215280"
		"vs_dynamic"		"5"
		"ps_dynamic"		"12"
	}
	"334"
	{
		"vs"		"vertexlit_and_unlit_generic_bump_vs20"
		"ps"		"vertexlit_and_unlit_generic_bump_ps20b"
		"vs_static"		"144"
		"ps_static"		"60"
		"vs_dynamic"		"5"
		"ps_dynamic"		"9"
	}
}
